--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Mocha::Integration::test_unit_testcase_inherits_from_miniunit_testcase?
is_singleton: true
name: test_unit_testcase_inherits_from_miniunit_testcase?
params: ()
visibility: public
